PHP kézikönyv
Előző |  | Következő

# http_match_request_header

(PECL)

http_match_request_header -- Match any header

## Leírás

bool http_match_request_header ( string header [, string value [, bool match_case = FALSE]] )

Match an incoming HTTP header.

## Paraméterek

header

  The header name (case-insensitive)

value

  The header value that should be compared

match_case

  Whether the value should be compared case sensitively

## Visszatérési értékek

Returns TRUE if header value matches, else FALSE.

Előző | Tartalom | Következő
http_match_modified | Fel | http_build_cookie